body {
  background-image: url(../assets/the-games-bg.jpg);
  background-size: cover;
}
#thegames {
  align-items: flex-start;
  color: white;
}
#special {
  margin-top: 120px;
}
#carosel {
  margin-top: -3em;
}

@media screen and (max-widht: 700px) {
  #special {
    text-align: center;
    color: brown;
  }
  #THEGAMES2 {
    text-align: 
  }
  #carosel {
    margin-top: -1em;
}
